Subject: bug#22807: 2016-01-31; TeX-view does not jump to correct place in PDF file, texlive 2015

From: Uwe Brauer <[email-masked]>
Date: Fri, 01 Apr 2016 09:33:21 +0000

> Hi Uwe,
   > Sorry for the delay, but I completely missed this message before.

No problem, I switched back to 2009 for the moment, since I need the
forward search very much.

   > 2016-02-25 19:21 GMT+01:00 Uwe Brauer <[email-masked]>:

   > Are you sure Emacs has the right values of `exec-path' and (getenv
   > "PATH")?

Good question, how can I check?

   > In addition, did you try to clean all auxiliary files and
   > recompile with pdflatex from TeX Live 2015?  I don't know, maybe the
   > format of SyncTeX files slightly changed in the meantime and are
   > forward incompatibles.

Maybe not. I will try that, but before I want to check the path as you
said.

Uwe